
/*AJUSTES GERAIS*/

@media (max-width:970px){/* mobile */
  .hide_mobile{display: none !important;}
  #categorias{ display: none; }
  header nav,
  header .content .tab,
  header .content .body-find,
  header .content .cart{display: none;}
  #icone_mobile,  #busca_mobile{ display: block;}
  .cabecalho{ /*border-bottom: 2px solid #ccc;*/ 
  	-webkit-box-shadow: 0px 3px 3px 0px rgba(204,198,204,1);
  	-moz-box-shadow: 0px 3px 3px 0px rgba(204,198,204,1);
    box-shadow: 0px 3px 3px 0px rgba(204,198,204,1);}

  header .content .logotipo{ margin: 5px 0 0px 15%; width: 60%; min-width: 150px; max-width: 500px; height: auto; float: none;margin:15px auto 0 auto; display: block;

 }
	.texto{ padding: 0 10px;}
	#corpo-listagem{width: 100%;}
	#corpo-listagem .produto{margin:5% 1%;}
	.produto{min-width: 290px;}
	.produto .box-img {width: 100%;max-width: 353px;height: 160px;text-align: center;display: block;}
	.produto .box-img .horizontal{max-height: 155px;}
	.produto .box-img .vertical{height: 155px;}
	#etalage{display: none !important;}
	#corpo-listagem  .select-busca{margin-top: 10px;}
	#banners-secundarios{display: none;}
	#banners-secundarios-mobile{display: block;}
	.produto .selo{    margin: -50% 20px 0 0;}
	#banner{ width: 100%}
}
@media (max-width:600px){/* mobile */
	.bx-wrapper .bx-controls-direction a{ display: none; }
	.forma{    padding: 10px 0px;width: 125px;}
	.formas-pag .forma p{ font-size: 12px }
	#banner { height: 250px;}
#banner img {height: 250px;}

}

@media (min-width:971px){/* desktop */
  .hide_desktop{display: none !important}
  #menu_mobile{ display: none !important;}
  #header nav{display: block;}
  #icone_mobile,
  #busca_mobile,
  #cabecalho-mobile,
  #mapa_mobile{display: none;}
  .hide_mobilep{display: none !important;}
  #categorias_mobile{display: none;}
  
  #banners-secundarios{display: block;}
  #banners-secundarios-mobile{display: none;}
  /*.imagens-produtos-slick {display: none !important;}*/

}
@media (max-width:339px){
	#menu_mobile .area-link img{display: block;}
}
@media (min-width:340px){
	#menu_mobile .area-link img{display: inline-block;}
}


/* menu */
@media (min-width:1209px){
	header nav .item-menu{padding: 22px 2.4% 0 2.4%;}
}
@media (min-width:1115px) and (max-width:1199px){
	header nav .item-menu{padding: 22px 2.2% 0 2.2%;}
}
@media (min-width:1042px) and (max-width:1114px){
	header nav .item-menu{padding: 22px 1.8% 0 1.8%;}
 }
 @media (min-width:1000px) and (max-width:1041px){
	header nav .item-menu{padding: 22px 1.4% 0 1.4%;}
 }
 @media (min-width:960px) and (max-width:1041px){
	header nav .item-menu{padding: 22px 1% 0 1%;}
 }
 @media (min-width:815px) and (max-width:959px){
	header nav .item-menu{padding: 22px 0.9% 0 0.9%;}
 }

/*produtos*/
@media (min-width:970px) and (max-width:1014px){
	#corpo-listagem{width:73%;}
 }
/*@media (min-width:800px) and (max-width:964px){
	#corpo-listagem{
		width:70%;
	}
	#corpo-listagem .produto{

	}
 }*/
@media (max-width:1028px){
	#categorias .sub-item{margin-left: 230px;}
}

@media (min-width:1200px){
	#categorias{width: 290px;}
	#categorias .sub-item{margin: -37px 0 0 285px;}
}

/* area de produtos */
@media (max-width:710px){
	.preco-antigo,.preco-atual,.valor-parcelado,.info-cor-tamanho{margin-left: 10px;}
	#etalage{display: none !important;}
	.imagens-produtos-slick{width: 70%;float: none;	margin:0 auto;display: block;}
	.comprar-produto{float: none;display: block;margin: 0 auto;min-width: 300px;}
	.botao-carrinho{margin: 0 auto 0 auto;width: 270px;}
	/*.area-cep{width: 100%;}*/
	#form-cep label{width: 90%;margin-left:10%;clear: both;float: left;text-align: left;}
	#form-cep input[type="text"] {width: 140px;margin-left: 10%;}
	.area-desconto .formulario-cupom{width: 58%;}
	.area-desconto .formulario-cupom input[type='text'] {width: 73%;font-size: 13px;}
	.area-desconto .esquerda{width: 42%;margin-top: 0;}
	.area-cep .resposta-cep {width: 90%;margin-left: 10%;}
}
@media (max-width:400px){
	.preco-antigo,.preco-atual,.valor-parcelado,.info-cor-tamanho{margin-left: 5px;}
	.botao-carrinho{margin: 0 auto 0 auto;width: 270px;}
	/*.area-cep{width: 100%;}*/
	#form-cep label{width: 100%;clear: both;float: left;text-align: left;}
	#form-cep input[type="text"] {width: 140px;}
}

@media (max-width:709px){
	.imagens-produtos-slick{width: 100%;}
}

@media (min-width:861px) and (max-width:1000px){
	#etalage{display: none !important;}
	.imagens-produtos-slick { width: 70%; margin: 0 auto;}
	.comprar-produto{  margin: 0 auto; }
}
@media  (max-width:1000px){
	.imagens-produtos-slick {display: block !important;}
}
@media (min-width:764px) and (max-width:860px){
	.imagens-produtos-slick{width: 50%;}
	#etalage{display: none !important;}
}
@media (min-width:1141px){
	/*.imagens-produtos-slick{display: none !important;}*/
}
/*videos de produtos*/
@media (max-width:530px){
	.area-videos img{width: 30%;min-width: 130px;cursor: pointer;display: inline-block;}
	.area-videos{width: 100%;float: none;margin: 0 auto;text-align: center;}
	.area-video-aberto{width: 100%;float: none;margin: 0 auto;}
}
/*avaliações*/
@media (min-width:531px) and (max-width:700px){
	.area-video-aberto{	width: 60%;}
	.area-video-aberto iframe{/*height: 400px;*/}
}
@media (min-width:624px) and (max-width:900px){
	#avaliacoes-produto #left {width: 70%;}
	.botao-avaliar{clear: both;	margin:20px 0;}
}
@media (min-width:470px) and (max-width:623px){
	#avaliacoes-produto #left {	width: 95%;}
	.avaliacao-geral{margin-top: 30px;}
}
@media (max-width:469px){
	#avaliacoes-produto #left {width: 95%;}
	.avaliacao-geral{margin-top: 30px;}
	.medidor-avaliacao{clear: both;display: none;}
	.botao-avaliar{clear: both;margin:20px 0;}
}
@media (min-width:510px) and (max-width:1064px){
	.foto-comentario{margin-top: 22px;}
}
@media  (max-width:509px){
	.foto-comentario{/*margin-top: 22px;*//*clear: both;*/}
	.info-comentario{width: 80%;margin-top: 5px;}
}

/* rotulos */
@media (max-width:469px){
	.rotulo-atributo,
	.conteudo-atributo{width: 100%;}
	.conteudo-atributo{	text-indent: 0px;}
}








/*********** novidades ***********/
@media (max-width:709px){
	.item-novidade{width: 90%;max-height: 550px;margin: 3% 1%;}
}

@media (max-width:500px){
	.lateral-novidade{float: none!important;margin: 1% auto;display: block;width: 95%;}
}

/* mapa de distribuidores */
@media (max-width:780px){
	#mapa_desktop{display: none;}
	#mapa_mobile,
	#representantes{width: 90%;	max-width: 500px;float: none;margin: 1% auto;display: block;}
}

@media (max-width:500px){
	#mapa_celular{ display: block;}
	#mapa_mobile{display: none;}
	#envolve-mapa{ display: none;}
}

@media (min-width:781px){
	#mapa_desktop{display: block;    margin: 0 auto;}
	#mapa_mobile{display: none;}	
}



@media (min-width:900px) and (max-width:1100px){
	#area-cadastro{	width: 85%;}
}
@media (min-width:680px) and (max-width:899px){
	#area-cadastro{	width: 95%;}
}
@media (max-width:680px){
	#area-cadastro{	width: 90%;	padding: 3% 5%;	}
	.tamanho-50{width: 90%;}
	#nome{width: 100%;}
	#destinatario_id{width: 100%;}
	#telefone,	#celular{width: 80%;}
	.textarea{width: 89%;}
	#area-cadastro .submit{	margin-bottom: 20px;}
}


/*area de login */

@media (min-width:1037px) and (max-width:1195px){
	#area-identificacao{width: 80%;	}
}
@media (min-width:1000px) and (max-width:1036px){
	#area-identificacao{width: 90%;}
}

@media (min-width:700px) and (max-width:999px){
	#area-identificacao{width: 100%;}
	#area-identificacao .ja-cadastrado,
	#area-identificacao .novo-cliente{width: 40%;}
}

@media (min-width:598px) and (max-width:699px){
	#area-identificacao .ja-cadastrado,
	#area-identificacao .novo-cliente{width: 70%;float: none;margin: 10px auto;	display: block;}
	#area-identificacao .novo-cliente{margin: 30px auto;}
}

@media (max-width:597px){
	#area-identificacao{width: 90%;}
	#area-identificacao .ja-cadastrado,
	#area-identificacao .novo-cliente{width: 80%;float: none;margin: 10px auto;	display: block;	padding:20px;}
	#area-identificacao .novo-cliente{margin: 30px auto;}
}

/* pedidos */
@media  (max-width:680px){
	.tabela-pedidos .numero-pedido,
	.tabela-pedidos .situacao{
		display: none;
	}
}
@media  (min-width:681px){
	.link-situacao{
		display: none;
	}
}

/* pedidos interna*/
@media (min-width:790px) and  (max-width:1000px){
	#area-pedido-interna{width: 80%;}
}
@media (min-width:721px) and  (max-width:789px){
	#area-pedido-interna{width: 90%;}
}
@media (min-width:540px) and  (max-width:720px){
	#area-pedido-interna{width: 90%;}
	.tamanho-40{ width: 100%;}
	.tamanho-40 input,.tamanho-40#nome{	width: 90% !important;}
	.tamanho-20 {width: 40%;}
	.tamanho-20 input{width: 90%;}
	.tamanho-30{width: 50%;}
	.tamanho-30 input{width: 90%;}
	#area-pedido-interna #numero{ width: 50%; }
	#area-pedido-interna #data{ width: 71.5%; }
	#area-pedido-interna .forma_envio{ width: 67.5%; }
	#area-pedido-interna #rua{width: 81%;}
	#area-pedido-interna #referencia{width: 90%;}
	#area-pedido-interna #observacao{width: 89.5%;}
}
@media  (max-width:630px){
	#lista-produtos-pedido{	display: block;	}
	.tabela-pedidos-lista{	display: none;	}
}
@media  (max-width:539px){
	#area-pedido-interna{width: 85%;}
	.tamanho-40{ width: 100%;}
	.tamanho-40 input,.tamanho-40#nome{	width: 90% !important;}
	.tamanho-20 {width: 60%;}
	.tamanho-20 input{width: 90%;}
	.tamanho-30{width: 80%;}
	.tamanho-30 input{width: 90%;}
	#area-pedido-interna #numero{ width: 50%; }
	#area-pedido-interna #data{ width: 67.5%; }
	#area-pedido-interna .forma_envio{ width: 67.5%; }
	#area-pedido-interna #rua{width: 90%;}
	#area-pedido-interna #referencia{width: 90%;}
	#area-pedido-interna #observacao{width: 88.5%;}
}


/* pagamento */
@media  (max-width:723px){
	#produtos-carrinho-pagamento #lista-produtos-pedido{display: block;	}
	#produtos-carrinho-pagamento .tabela-produtos-pagamento{display: none;}
	#produtos-carrinho-pagamento .subtotal-carrinho{/*float: none;*/border:none;width: 100px;}
	.passos-compra { width: 90%; height: auto; float: none;display: block; margin-top: 10px;margin: 0 auto;}
	.botao2-pagseguro{ display: none; }
	#produtos-carrinho-pagamento #lista-produtos-pedido p{ line-height: 160%; margin-left: 10px;}

	#produtos-carrinho-pagamento #lista-produtos-pedido p:first-child{ line-height: 130%; margin-left: 0px;}
}

/*meus dados */
@media  (max-width:539px){
	.meus-dados .tamanho-45 { width: 100%;float: left !important;margin: 1px 0;}
	.meus-dados .tamanho-45 input {width: 70%;}
	.meus-dados .tamanho-45 select {width: 71%;}
	.meus-dados .tamanho-45 p {width: 71%;}
	.lista-enderecos{text-align: center;}
	.lista-enderecos .item-endereco{width: 80%;	float: none;margin:20px auto;display: block;}
}
@media  (max-width:740px){
	.lista-enderecos .item-endereco{width: 35%;}
}


/*cadastrar endereco*/
@media  (max-width:538px){
	.cadastrar-endereco .tamanho-30{width: 50%;min-width: 180px;}
	.cadastrar-endereco .tamanho-50{width: 60%;min-width: 180px;}
	.cadastrar-endereco .tamanho-50 input{width: 90%;}
	.cadastrar-endereco select{width: 91%;min-width: 200px;}
	.div-cep{width:40% !important;min-width: 100px !important;}
}
@media (min-width:539px) and (max-width: 680px){
	.cadastrar-endereco .tamanho-50{width: 50%}
}


/* carrinho */
@media  (max-width:680px){/* ajuste para a versão mobile*/
	.tabela-carrinho{display: none;}
	.lista-carrinho{display: block;}
}

@media  (max-width:350px){
	.area-desconto .esquerda{width: 30%;margin-top: 0;}
	.area-desconto .formulario-cupom {width: 61%;float: right;}
	.area-desconto input[type='text'] { width: 68.8%;font-size: 12px;}
}



/*area de newsltter e icones */

@media (max-width:767px){
	.segunda-area-nova-home{ text-align: left;}
}

@media (max-width:440px){
	.segunda-area-nova-home .cada-area-icone span { line-height: 100%; width: 60%;}
	.segunda-area-nova-home .cada-area-icone span { letter-spacing: 1px;margin-top: 5px;}
}

@media (min-width:999px) and (max-width:1100px){
	.conteudo-news-home{width: 99%;}
	.lado-esquerdo-news{width: 38%;,margin-left: 2%;}
	.lado-direito-news{width: 47%;}
}
@media (min-width:801px) and (max-width:998px){	
	.conteudo-news-home .lado-esquerdo-news{ width: 43%; margin-left: 1%; }
	.conteudo-news-home .lado-direito-news{width: 50%;margin-right: 1%;}
	.conteudo-news-home .lado-direito-news .submit-news{ width: 120px; }
	.conteudo-news-home .lado-direito-news .input-news{width: 63%;}
}

@media (min-width:720px) and (max-width:800px){
	.conteudo-news-home{width: 99%;}
	.conteudo-news-home .lado-esquerdo-news{margin-left: 2%;}
	.conteudo-news-home .lado-direito-news{width: 60%;margin-right: 1%;}
}

@media (max-width:719px){
	.conteudo-news-home .lado-esquerdo-news{width: 95%;margin-left: 2%;border-right:none;}
	.conteudo-news-home .lado-direito-news { width: 93%;margin-bottom: 50px;}
}
@media (max-width:480px){
	.conteudo-news-home .lado-direito-news .input-news{width: 100%;margin-bottom: 15px;}
	.conteudo-news-home .lado-direito-news .submit-news{float: none;margin: 10px auto;display: block;}
	.fundo-news-home{padding-bottom: 30px;}
}


/* area do produto interna */
/*@media (max-width:980px) and (max-width:1100px){
	.imagens-produtos-slick{ margin-left: 5%;}
	.comprar-produto{  margin-right: 5%;}
}
*/
/*@media (min-width:800px) and (max-width:979px){
	.imagens-produtos-slick{ margin-left: 2%;}
	.comprar-produto{  margin-right: 2%;}
}*/

@media (min-width:1000px){
	.imagens-produtos-slick{ margin-left: 5%;}
	.comprar-produto{  margin-right: 5%;}
}
@media (min-width:1100px){
	.imagens-produtos-slick{ margin-left: 10%;}
	.comprar-produto{  margin-right: 10%;}
}
@media (min-width:1200px){
	.imagens-produtos-slick{ margin-left: 12%;}
	.comprar-produto{  margin-right: 13%;}
}

/* form do pagseguro boleto */
@media (max-width:1200px){
	#dados-boleto .input{
		width: 80%;
		float: right;
	}
}

@media (max-width:1100px){
	#form-pagamento{
		width: 60%;
	}
}

@media (max-width:900px){
	#form-pagamento{
		width: 80%;
	}
}

@media (max-width:768px){
	#form-pagamento{
		width: 95%;
	}
}

@media (max-width:600px){
	#form-checkout p{
		display: block;
		width: 100%;
		text-align: left;
	}
	#form-checkout .input{
		margin-left: 0;
		width: 100%;
	}
	#form-checkout .validade-cartao, #form-checkout .verificacao-cartao{
		width: 50%;
		min-width: 200px;
	}
	#form-checkout select{
		width: 50.2% !important;
		min-width: 200px;
	}
	#form-pagamento{
		margin-top: 40px;
	}
}


@media (max-width:560px){
	.area-avaliacao{
		 width: 100%;
		 margin-left: 0;
	}
	.nota-avaliacao,
	.observacao-avaliacao{
		margin-left: 0;
	}
	.img-avaliacao{
		display: block;
		margin: 0 auto;
	}
	.observacao-avaliacao{
		 width: 100%;
	}
}